/* CSS Document */
/*
    wht 白
	red 赤
	blu 青
    sky 空
    lim 草
    grn 緑
    orn 橙
    yel 黄
    pnk 桃
    vio 紫
    brn 茶
    gry 灰
*/
.blk { color: #000000; }
.wht { color: #FFFFFF; }
.red { color: #FF0000; }
.blu { color: #0033CC; }
.sky { color: #3399FF; }
.lim { color: #66FF99; }
.grn { color: #009900; }
.orn { color: #F19500; }
.yel { color: #F9F900; }
.pnk { color: #FF3399; }
.vio { color: #6633CC; }
.brn { color: #996600; }
.gry { color: #999999; }
.panel_col {
	color: #009DE4;
}

.bk_wht { background-color: #FFFFFF; }
.bk_red { background-color: #FF0000; }
.bk_blu { background-color: #0033CC; }
.bk_sky { background-color: #3399FF; }
.bk_lim { background-color: #66FF99; }
.bk_grn { background-color: #009900; }
.bk_orn { background-color: #F19500; }
.bk_yel { background-color: #F9F900; }
.bk_pnk { background-color: #FF3399; }
.bk_vio { background-color: #6633CC; }
.bk_brn { background-color: #996600; }
.bk_gry { background-color: #ABABAB; }
.through { text-decoration: line-through; }
.shadow_blk {
	text-shadow: 2px 2px #000000;
}
.shadow_gry {
	text-shadow: 2px 2px #CCCCCC;
}
.shadow_wht {
	text-shadow: 2px 2px #FFFFFF;
}
.shadow_red {
	text-shadow: 2px 2px #FF0000;
}
